pspp-dump-sav(1)

NAME
pspp-dump-sav - dissect SPSS system file

SYNOPSIS
pspp-dump-sav [-d | --data[=maxcases]] file...
pspp-dump-sav --help | -h
pspp-dump-sav --version | -v

DESCRIPTION
The pspp-dump-sav program reads each SPSS system file file and prints its contents. The output format is useful for debugging system file readers and writers and for discovering how to interpret unknown or poorly understood records. End users may find the output useful for providing the PSPP developers information about system files that PSPP does not accurately read.

OPTIONS

-d[maxcases]
    By default, pspp-dump-sav does not print any of the data in a system file, only the file headers. Specify this option to print the data as well. If maxcases is specified, then it limits the number of cases printed.

-h  Prints a usage message on stdout and exits.

-v  Prints version information on stdout and exits.

BUGS
Some errors that prevent files from being interpreted successfully cause pspp-dump-sav to exit without reading any additional files given on the command line.

AUTHORS
Ben Pfaff and John Darrington.

SEE ALSO
pspp(1), psppire(1).